div.csc-default {
  margin-bottom: 0px;
  }
div.indent {
    padding: 6px 0px 0px 40px;
  }
p.align-right {
    text-align: right;
  }
div.csc-default ul.small {
    margin-top: 6px;
}
div.csc-default ul.small > li {
    margin-top: 3px;
}
div.csc-frame-frame1 {
    background-color: #EAEADE;
}
table#ext, table#zebra, table.export {
  padding: 3px;
  border: 1px solid #444444;
  border-radius: 10px;
  clear: both;
  }
table#ext td, table#zebra td, table.export td, p.export {
  color: black;
  vertical-align:top;
  }
table#ext a, table#zebra a, table.export a {
  color:#0E00BD;
  letter-spacing:0px;
  }
table#ext a:hover, table#zebra a:hover, table.export a:hover {
  color: #800000;
  text-decoration: underline;
  }
table#zebra {
  margin-bottom: 6px;
  }
tr.zebra {
  background-color: #D2DCF2;
  }
td.zebra {
  background-color: #D2DCF2;
  }
table#ext td img {
  float: left;
  margin-left: 0px;
  padding: 0px;
  border: 1px solid #070065;
  border-radius: 3px;
}
table#ext td a:hover > img {
  border-color:#800000;
}
div.newspaper td, div.newspaper th {
    text-align: center;
  }
.f3-widget-paginator {
  font-family: Verdana, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  padding-left: 0;
  margin: 0;
  }
.f3-widget-paginator li {
  float: left;
  display: block;
  padding: 0px  4px 1px 4px;
  margin: 5px 2px 5px 0px;
  border: 1px solid #444444;
  border-radius: 4px;
  }   
.f3-widget-paginator li:hover {
  border-color:#800000;
  }
.f3-widget-paginator a:hover {
  text-decoration:none;
  }
div.tx-felogin-pi1 > h3, div.tx-felogin-pi1 > div {
    display: none;
}
div.tx-felogin-pi1 fieldset {
	width: 312px;
	padding: 6px;
    background-color: #F6F8FC;
    border-radius: 10px;
	}
div.tx-felogin-pi1 input[type="text"], div.tx-felogin-pi1 input[type="password"] {
    font-size: 15px;
    margin-bottom: 6px;
	width: 310px;
	background-color: #DFEFFF;
	border-width: thin;
	}
div.tx-felogin-pi1 input:focus {
	background-color: #EEEECC;
	}
div.tx-felogin-pi1 input[type="submit"] {
    font-size: 18px;
    margin-bottom: 6px;
}  
div.tx-powermail-pi1 label {
    width: 120px !important;
    margin-bottom: 6px;
}
div#powermaildiv_uid62 label,
div#powermaildiv_uid61 label,
div#powermaildiv_uid63 label,
div#powermaildiv_uid64 label,
div#powermaildiv_uid65 label,
div#powermaildiv_uid52 label,
div#powermaildiv_uid53 label,
div#powermaildiv_uid54 label {
    width: 380px !important;
    margin-bottom: 6px;
}
div.tx-powermail-pi1 input,
div.tx-powermail-pi1 textarea,
div.tx-powermail-pi1 select {
    font-size: 17px;
    margin-bottom: 6px;
    background-color: #DFEFFF !important;
}
div.tx-powermail-pi1 input:focus,
div.tx-powermail-pi1 textarea:focus,
div.tx-powermail-pi1 select:focus {
    background-color: #EEEECC !important;
}
div.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset fieldset legend {
    width: 120px;
    border: none;
    color: #515151 !important;
}
div.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
    margin-left: 120px;
}  
div.tx-powermail-pi1 fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner > label {
    font-size: 17px;
    color: black;
}  
input.powermail_submit, 
input.tx-powermail-pi1_mandatory_submit,
input.tx-powermail-pi1_confirmation_back, 
input.tx-powermail-pi1_confirmation_submit {
    font-size: 15px;
    font-weight: bold;
    color: #070065;
    padding: 5px;
}  
fieldset.ka-contact-title legend {
    width: 560px;
}  
div.go-to-top {
    position: relative;
    top: 0px;
    right: 0px;
}
div.go-to-top div.top-button {
    position: absolute;
/*    top: 6px; */
    right: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #070065;
    border-radius: 4px;
    text-align: center;
    padding-left: 1px;
    background-color: #eef1fa;
    z-index: 9999;
}
div.go-to-top div.top-button-h2 {
    position: absolute;
    top: 6px;
    right: 0px;
    width: 18px;
    height: 18px;
    border: 1px solid #070065;
    border-radius: 4px;
    text-align: center;
    padding-left: 1px;
    background-color: #eef1fa;
    z-index: 9999;
}
div.go-to-top a:hover {
   text-decoration: none;
    }
div.go-to-top div.top-button:hover {
    border: 1px solid #800000;
    color: #800000;
    }
div.play-video img.play-button {
    border: none !important;
/*    border-radius: 4px !important;
    margin: 2px !important; */
    padding: 0px !important;
    }
div.csc-frame-indent6633 {
    margin-bottom: 14px;
    }
b.lb-header {
    color: #222222;
    }
a > b.lb-header {
    color: #0E00BD;
}
a:hover > b.lb-header {
  color: #800000;
}
div#ka-archive > h5 {
    font-size: 14px;
    color: #0e00bd;
    margin: 6px 0px 3px 40px;
}
div#ka-archive > h5:hover, h2.ka-switchable:hover {
    color: #800000;
    text-decoration: underline;
    cursor: n-resize;
}
.ka-tab-group > ul {
	background-color: #F6A828;
    padding: 0px 2px;
    overflow: hidden;
	}
.ka-tab-group > ul > li {	
  	background-color: #FFFFFF;
    font-weight: bold;
    white-space: nowrap;
    padding: 1px 6px;
    margin: 4px 2px 1px 2px;	
    list-style: outside none none;
	float: left;
    cursor: pointer;
	}
.ka-tab-group > ul > li > a {	
	text-decoration: none;
	}
.ka-tab-group > ul > li.active {	
 	background-color: #EEEECC;
    padding-bottom: 2px;
    margin-bottom: 0px;
    cursor: default;
	}
.ka-tab-group > ul > li.active a {	
	color: #800000;
    cursor: default;
	}
.ka-tab-content {	
 	background-color: #EEEECC;
    padding: 6px 1px 0px 1px;
    border-right: #F6A828 solid 1px;
    border-bottom: #F6A828 solid 1px;
    border-left: #F6A828 solid 1px;
    margin-top: -6px;
    margin-bottom: 6px;
    display: none;
	}
.ka-tab-active {	
    display: block;
	}
